Page MenuHomePhabricator

Add initial gmake glue for the NetBSD platform
ClosedPublic

Authored by krytarowski on Oct 13 2015, 6:54 PM.

Details

Summary

These changes aren't everything what is needed for the autotools target, but it's significantly approaching it.

These changes shouldn't effect the build process on other platforms.

Diff Detail

Event Timeline

krytarowski retitled this revision from to Add initial gmake glue for the NetBSD platform.
krytarowski updated this object.
krytarowski added a reviewer: joerg.
krytarowski set the repository for this revision to rL LLVM.
krytarowski added a subscriber: lldb-commits.
brucem requested changes to this revision.Oct 20 2015, 6:58 PM
brucem added a reviewer: brucem.
brucem added a subscriber: brucem.
brucem added inline comments.
lib/Makefile
146 ↗(On Diff #37957)

This should be ifeq?

source/Host/Makefile
46 ↗(On Diff #37957)

This should be ifeq too, no?

This revision now requires changes to proceed.Oct 20 2015, 6:58 PM
krytarowski edited edge metadata.

Typos.

I think this looks good to me if no one disagrees.

brucem accepted this revision.Oct 23 2015, 4:48 PM
brucem edited edge metadata.
This revision is now accepted and ready to land.Oct 23 2015, 4:48 PM
This revision was automatically updated to reflect the committed changes.